Bug 141189 - Missing update announcement
Summary: Missing update announcement
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: openmotif21   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 141256
TreeView+ depends on / blocked
 
Reported: 2004-11-29 20:24 UTC by Bernd Bartmann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-01 14:43:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2004-11-29 20:24:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
openmotif21-2.1.30-11.FC3.1

How reproducible:
Always

Steps to Reproduce:
1. look for an update announcement
2.
3.
    

Additional info:

Comment 1 Thomas Woerner 2004-12-01 14:43:53 UTC
DONE


Note You need to log in before you can comment on or make changes to this bug.